#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.4.0
visibility:           public
id:                   rio-prettyprint-0.1.4.0-Lcl8WahAyykAAwjFVN3PSa
key:                  rio-prettyprint-0.1.4.0-Lcl8WahAyykAAwjFVN3PSa
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  489c6aba2e16028d48d12356dcf27727
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.4.0-Lcl8WahAyykAAwjFVN3PSa
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-EuYv2zipv8X3m9Cp1zQHEC mtl-2.2.2
    path-0.9.2-LxnVq4f3w0s8wzoYuWzvt1
    rio-0.1.22.0-9qeEHEOdWkH3KiONhWGjfb text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

